#!/bin/sh

wlr-randr --output eDP-1 --off &

(
    if ! pgrep -x foot >/dev/null; then
        foot -s
    fi
) &

(
    if ! pgrep -x udiskie >/dev/null; then
        /usr/bin/udiskie
    fi
) &


(
    if ! pgrep -x swaybg >/dev/null; then
         swaybg -i "/home/coast/.local/src/wall/landscapes/1685466762541384.jpg" &
    fi
) &

(
    if ! pgrep -x polkit-gnome-authentication-agent >/dev/null; then
        /usr/libexec/polkit-gnome-authentication-agent-1
    fi
) &

(
    if ! pgrep -x eww >/dev/null; then
        eww daemon &
        eww open-many year month day &
    else
        pkill eww
        eww daemon &
        eww open-many year month day &
    fi
) &
